# Uses of Class
com.ngrok.services.EventDestinations.DeleteCallBuilder

Packages that use EventDestinations.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EventDestinations.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EventDestinations.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EventDestinations.DeleteCallBuilder`
  EventDestinations.`delete(String id)`
  Delete an Event Destination.